[Version]
ver=3
[BackGround]
bkgnd_path=100.jpg
fill_color=0
bkgnd_color=16777215
preview=Sport06.jpg
[Frame]
frame_num=2
frame0_path=100.png
frame0_pos=60,103,240,180
frame1_path=100.png
frame1_pos=363,101,240,180
[Buttons]
privbtn_path=100.png
privbtn_pos=521,516,23,25
playbtn_path=100.png
playbtn_pos=573,503,48,47
nextbtn_path=100.png
nextbtn_pos=652,516,23,25
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=22,17,1,1
text0_font_name=Verdana
text0_font_size=30
text0_font_color=-1
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
